
Redmine - Patch #32907

Update capybara (~> 3.31.0)

2020-01-28 22:24 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version:    

Description

the patch reduces warnings for Ruby 2.7 support #31500

https://github.com/teamcapybara/capybara/blob/master/History.md

Related issues:

Related to Redmine - Feature #31500: Ruby 2.7 support Closed

Related to Redmine - Patch #32453: Update capybara (~> 3.31.0) Closed

Associated revisions

Revision 19493 - 2020-02-04 07:59 - Go MAEDA

Update capybara to 3.31 (#32453, #32907).

Patch by Pavel Rosický.

History

#1 - 2020-01-29 09:20 - Go MAEDA

- Related to Feature #31500: Ruby 2.7 support added

#2 - 2020-02-04 07:59 - Go MAEDA

- Category set to Gems support

- Status changed from New to Closed

Committed the patch in r19493. Thank you.

#3 - 2020-02-04 08:00 - Go MAEDA

- Related to Patch #32453: Update capybara (~> 3.31.0) added

Files

Gemfile.patch 471 Bytes 2020-01-28 Pavel Rosický
